Subject: pcpine

From: Luke Davis <[email-masked]>
Date: Wed, 24 Jul 1996 01:20:14 -0400

I just used pcpico, and it worked great, except:
* I can find no help on command line switches.
* When I try switches on the command line, I get some switches causing 2 
beeps, bringup the editor, but saying "[option "-??" not known]" or 
something like that.  Other times, the editor starts, with no errors, but 
with no "[new file]" message.  The only time something else happens is 
when I use "-o" on the command line.  When I do this, I get a  "unknown, 
or empty option -o", displayed on the screen, and then another dos prompt.
* there is no way to tell pcpine what spell checker to use, and the ^t 
command seys "command not known", eventhough the help file says that it 
should be there.

Can anyone tell me about any of this?
I seem to have lost the address of whoever sent me the program.
						Luke
		Luke Davis <[email-masked]>